auctionId: UA-PS-2020-10-21-000057-2
auctionParameters:
  dutchSteps: 82
auction_id: 1c96ed075abf4d319b7b26c693776a14
id: 1c96ed075abf4d319b7b26c693776a14
items:
- additionalClassifications:
  - description: "\u041F\u0440\u0438\u0432\u0430\u0442\u043D\u0438\u0439"
    id: DA04-3
    scheme: CPVS
  - description: "\u041E\u0440\u0435\u043D\u0434\u0430"
    id: PA01-7
    scheme: CPVS
  address:
    countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
    locality: " \u0427\u043E\u0440\u043D\u0443\u0445\u0438"
    postalCode: ''
    region: "\u041F\u043E\u043B\u0442\u0430\u0432\u0441\u044C\u043A\u0430 \u043E\u0431\
      \u043B\u0430\u0441\u0442\u044C"
    streetAddress: "\u0432\u0443\u043B. \u041C\u0435\u043B\u0435\u0436\u0438\u043A\
      \u0430, 1"
  classification:
    description: "\u0410\u0434\u043C\u0456\u043D\u0456\u0441\u0442\u0440\u0430\u0442\
      \u0438\u0432\u043D\u043E-\u043E\u0444\u0456\u0441\u043D\u0430 \u043D\u0435\u0440\
      \u0443\u0445\u043E\u043C\u0456\u0441\u0442\u044C"
    id: 04230000-9
    scheme: CAV-PS
  description: "\u041E\u0440\u0435\u043D\u0434\u0430 \u2013 \u043F\u0440\u0438\u043C\
    \u0456\u0449\u0435\u043D\u043D\u044F 1-\u0433\u043E \u043F\u043E\u0432\u0435\u0440\
    \u0445\u0443 \u043F\u043B\u043E\u0449\u0435\u044E 41,0 \u043A\u0432.\u043C.(\u0412\
    )\r\n\u041F\u0435\u0440\u0435\u0433\u043B\u044F\u0434 \u0437\u0430\u043F\u0440\
    \u043E\u043F\u043E\u043D\u043E\u0432\u0430\u043D\u0438\u0445 \u043F\u0440\u0438\
    \u043C\u0456\u0449\u0435\u043D\u044C \u0437\u0430 \u043F\u043E\u043F\u0435\u0440\
    \u0435\u0434\u043D\u0456\u043C \u0437\u0430\u043F\u0438\u0441\u043E\u043C, \u0432\
    \ \u0440\u043E\u0431\u043E\u0447\u0456 \u0434\u043D\u0456 \u0437 \u043F\u043D\
    \ \u043F\u043E \u043F\u0442 \u0437 9.00 \u0434\u043E 17.00.\r\n \u041A\u043E\u043D\
    \u0442\u0430\u043A\u0442\u043D\u0438\u0439 \u0442\u0435\u043B. \u0434\u043B\u044F\
    \ \u0437\u0430\u043F\u0438\u0441\u0443: +38 044-234-43-31; 091-114-04-65"
  id: a17e03b9708143d9be0995cb73534240
  quantity: 41
  unit:
    code: MTK
    name: "\u043C\u0435\u0442\u0440\u0438 \u043A\u0432\u0430\u0434\u0440\u0430\u0442\
      \u043D\u0456"
results:
  bids: []
  time: '2020-11-05T14:17:22.011071+00:00'
timeline:
  auction_start:
    time: '2020-11-05T07:31:52.003220+00:00'
  bestbid:
    bids: []
    timeline:
      end: ''
      start: ''
  dutch:
    bids: []
    timeline:
      end: '2020-11-05T14:17:22.004483+00:00'
      start: '2020-11-05T07:32:22.011564+00:00'
    turn_1:
      amount: '1476'
      time: '2020-11-05T07:32:22.011564+00:00'
    turn_10:
      amount: '1343.16'
      time: '2020-11-05T08:16:16.946934+00:00'
    turn_11:
      amount: '1328.4'
      time: '2020-11-05T08:21:09.720431+00:00'
    turn_12:
      amount: '1313.64'
      time: '2020-11-05T08:26:02.491779+00:00'
    turn_13:
      amount: '1298.88'
      time: '2020-11-05T08:30:55.259337+00:00'
    turn_14:
      amount: '1284.12'
      time: '2020-11-05T08:35:48.032007+00:00'
    turn_15:
      amount: '1269.36'
      time: '2020-11-05T08:40:40.805074+00:00'
    turn_16:
      amount: '1254.6'
      time: '2020-11-05T08:45:33.574091+00:00'
    turn_17:
      amount: '1239.84'
      time: '2020-11-05T08:50:26.345251+00:00'
    turn_18:
      amount: '1225.08'
      time: '2020-11-05T08:55:19.115411+00:00'
    turn_19:
      amount: '1210.32'
      time: '2020-11-05T09:00:11.890597+00:00'
    turn_2:
      amount: '1461.24'
      time: '2020-11-05T07:37:14.776886+00:00'
    turn_20:
      amount: '1195.56'
      time: '2020-11-05T09:05:04.660078+00:00'
    turn_21:
      amount: '1180.8'
      time: '2020-11-05T09:09:57.432020+00:00'
    turn_22:
      amount: '1166.04'
      time: '2020-11-05T09:14:50.204791+00:00'
    turn_23:
      amount: '1151.28'
      time: '2020-11-05T09:19:42.974683+00:00'
    turn_24:
      amount: '1136.52'
      time: '2020-11-05T09:24:35.743353+00:00'
    turn_25:
      amount: '1121.76'
      time: '2020-11-05T09:29:28.520322+00:00'
    turn_26:
      amount: '1107.0'
      time: '2020-11-05T09:34:21.283797+00:00'
    turn_27:
      amount: '1092.24'
      time: '2020-11-05T09:39:14.056235+00:00'
    turn_28:
      amount: '1077.48'
      time: '2020-11-05T09:44:06.827818+00:00'
    turn_29:
      amount: '1062.72'
      time: '2020-11-05T09:48:59.597272+00:00'
    turn_3:
      amount: '1446.48'
      time: '2020-11-05T07:42:07.551158+00:00'
    turn_30:
      amount: '1047.96'
      time: '2020-11-05T09:53:52.376710+00:00'
    turn_31:
      amount: '1033.2'
      time: '2020-11-05T09:58:45.138843+00:00'
    turn_32:
      amount: '1018.44'
      time: '2020-11-05T10:03:37.932354+00:00'
    turn_33:
      amount: '1003.68'
      time: '2020-11-05T10:08:30.686366+00:00'
    turn_34:
      amount: '988.92'
      time: '2020-11-05T10:13:23.459087+00:00'
    turn_35:
      amount: '974.16'
      time: '2020-11-05T10:18:16.223061+00:00'
    turn_36:
      amount: '959.4'
      time: '2020-11-05T10:23:08.995180+00:00'
    turn_37:
      amount: '944.64'
      time: '2020-11-05T10:28:01.769253+00:00'
    turn_38:
      amount: '929.88'
      time: '2020-11-05T10:32:54.540019+00:00'
    turn_39:
      amount: '915.12'
      time: '2020-11-05T10:37:47.307957+00:00'
    turn_4:
      amount: '1431.72'
      time: '2020-11-05T07:47:00.323329+00:00'
    turn_40:
      amount: '900.36'
      time: '2020-11-05T10:42:40.082650+00:00'
    turn_41:
      amount: '885.6'
      time: '2020-11-05T10:47:32.849850+00:00'
    turn_42:
      amount: '870.84'
      time: '2020-11-05T10:52:25.620568+00:00'
    turn_43:
      amount: '856.08'
      time: '2020-11-05T10:57:18.398978+00:00'
    turn_44:
      amount: '841.32'
      time: '2020-11-05T11:02:11.166594+00:00'
    turn_45:
      amount: '826.56'
      time: '2020-11-05T11:07:03.934617+00:00'
    turn_46:
      amount: '811.8'
      time: '2020-11-05T11:11:56.708767+00:00'
    turn_47:
      amount: '797.04'
      time: '2020-11-05T11:16:49.477468+00:00'
    turn_48:
      amount: '782.28'
      time: '2020-11-05T11:21:42.259326+00:00'
    turn_49:
      amount: '767.52'
      time: '2020-11-05T11:26:35.019618+00:00'
    turn_5:
      amount: '1416.96'
      time: '2020-11-05T07:51:53.093982+00:00'
    turn_50:
      amount: '752.76'
      time: '2020-11-05T11:31:27.793670+00:00'
    turn_51:
      amount: '738.0'
      time: '2020-11-05T11:36:20.563171+00:00'
    turn_52:
      amount: '723.24'
      time: '2020-11-05T11:41:13.334498+00:00'
    turn_53:
      amount: '708.48'
      time: '2020-11-05T11:46:06.110765+00:00'
    turn_54:
      amount: '693.72'
      time: '2020-11-05T11:50:58.874580+00:00'
    turn_55:
      amount: '678.96'
      time: '2020-11-05T11:55:51.647653+00:00'
    turn_56:
      amount: '664.2'
      time: '2020-11-05T12:00:44.418668+00:00'
    turn_57:
      amount: '649.44'
      time: '2020-11-05T12:05:37.191900+00:00'
    turn_58:
      amount: '634.68'
      time: '2020-11-05T12:10:29.987625+00:00'
    turn_59:
      amount: '619.92'
      time: '2020-11-05T12:15:22.734732+00:00'
    turn_6:
      amount: '1402.2'
      time: '2020-11-05T07:56:45.862288+00:00'
    turn_60:
      amount: '605.16'
      time: '2020-11-05T12:20:15.500803+00:00'
    turn_61:
      amount: '590.4'
      time: '2020-11-05T12:25:08.274498+00:00'
    turn_62:
      amount: '575.64'
      time: '2020-11-05T12:30:01.042042+00:00'
    turn_63:
      amount: '560.88'
      time: '2020-11-05T12:34:53.816233+00:00'
    turn_64:
      amount: '546.12'
      time: '2020-11-05T12:39:46.584769+00:00'
    turn_65:
      amount: '531.36'
      time: '2020-11-05T12:44:39.362912+00:00'
    turn_66:
      amount: '516.6'
      time: '2020-11-05T12:49:32.128443+00:00'
    turn_67:
      amount: '501.84'
      time: '2020-11-05T12:54:24.901215+00:00'
    turn_68:
      amount: '487.08'
      time: '2020-11-05T12:59:17.669962+00:00'
    turn_69:
      amount: '472.32'
      time: '2020-11-05T13:04:10.443325+00:00'
    turn_7:
      amount: '1387.44'
      time: '2020-11-05T08:01:38.636182+00:00'
    turn_70:
      amount: '457.56'
      time: '2020-11-05T13:09:03.212967+00:00'
    turn_71:
      amount: '442.8'
      time: '2020-11-05T13:13:55.983125+00:00'
    turn_72:
      amount: '428.04'
      time: '2020-11-05T13:18:48.758221+00:00'
    turn_73:
      amount: '413.28'
      time: '2020-11-05T13:23:41.527747+00:00'
    turn_74:
      amount: '398.52'
      time: '2020-11-05T13:28:34.306608+00:00'
    turn_75:
      amount: '383.76'
      time: '2020-11-05T13:33:27.067445+00:00'
    turn_76:
      amount: '369.0'
      time: '2020-11-05T13:38:19.839106+00:00'
    turn_77:
      amount: '354.24'
      time: '2020-11-05T13:43:12.613930+00:00'
    turn_78:
      amount: '339.48'
      time: '2020-11-05T13:48:05.381727+00:00'
    turn_79:
      amount: '324.72'
      time: '2020-11-05T13:52:58.151246+00:00'
    turn_8:
      amount: '1372.68'
      time: '2020-11-05T08:06:31.407490+00:00'
    turn_80:
      amount: '309.96'
      time: '2020-11-05T13:57:50.929049+00:00'
    turn_81:
      amount: '295.2'
      time: '2020-11-05T14:02:43.694408+00:00'
    turn_82:
      amount: '280.44'
      time: '2020-11-05T14:07:36.465976+00:00'
    turn_83:
      amount: '265.68'
      time: '2020-11-05T14:12:29.239621+00:00'
    turn_9:
      amount: '1357.92'
      time: '2020-11-05T08:11:24.175417+00:00'
  sealedbid:
    bids: []
    timeline:
      end: ''
      start: ''
